   /* Webkit */
    ::selection {
        background: #b41325;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
        background: #b41325;
    }

	a,
	p a,
	nav.main_menu > ul > li.active > a,
	nav.main_menu > ul > li:hover > a,
	.mobile_menu_button span:hover,
	nav.mobile_menu ul li:hover > a,
	nav.mobile_menu ul li.active > a,
	.side_menu_button > a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.contact_form input[type='text'],
	.contact_form textarea,
	.blog_holder article .post_info > span a:hover,
	.blog_holder article.format-link .post_text .post_title h4 a,
	.blog_holder article.format-link .post_text .post_title h5 a,
	.blog_holder article.format-quote .post_text .quote_author,
	.blog_holder article.format-quote .post_text .qoute_mark i,
	.blog_holder article.format-link .post_text .link_mark i,
	.comment_holder .comment_number_inner span,
	.comment_holder .comment .text .reply_holder a,
	#respond textarea,
	#respond input[type='text'],
	.pagination ul li span,
	.pagination ul li a:hover,
	.qbutton.transparent_button,
	.q_dropcap,
	.q_font_awsome_icon i:hover,
	.q_icon_list i,
	.box_holder_icon .fa-stack i,
	.latest_post_holder .post_info > span a:hover,
	.q_process_holder .q_process_inner2 i,
	.q_process_holder .q_process_inner2 .q_text_in_process,
	.q_progress_bars_icons_inner.square .bar.active i,
	.q_progress_bars_icons_inner.circle .bar.active i,
	.q_progress_bars_icons_inner.normal .bar.active i,
	.q_progress_bars_icons_inner .bar.active i.fa-circle,
	.social_share_holder:hover .social_share_title,
	.q_tabs .tabs-nav li.active a,
	.q_tabs .tabs-nav li a:hover,
	.q_team .q_team_title_holder span,
	.testimonials_holder .testimonials h5,
	.q_list.number ul>li:before,
	blockquote .blockquote_mark i,
	input.wpcf7-form-control.wpcf7-submit[disabled]{
		color: #535148;
	}

    .popup_menu:hover:not(.opened) .line,
    .popup_menu:hover:not(.opened) .line:after,
    .popup_menu:hover:not(.opened) .line:before{
        background-color: #535148;
    }

	h1 a:hover,	h2 a:hover,	h3 a:hover,	h4 a:hover,	h5 a:hover,	h6 a:hover,
	aside .widget #lang_sel_list ul li a.lang_sel_sel,
	aside .widget #lang_sel_list ul li:hover > a,
	aside .widget #lang_sel > ul > li:hover > a,
	aside .widget #lang_sel_click > ul > li:hover > a,
	footer #lang_sel > ul > li:hover > a,
	footer #lang_sel_click > ul > li:hover > a,
	section.side_menu #lang_sel > ul > li:hover > a,
	section.side_menu #lang_sel_click > ul > li:hover > a,
	aside .widget a:hover,
	.projects_holder article .portfolio_description .portfolio_title:hover a,
	.projects_holder article .feature_holder_info .portfolio_title:hover a,
	.portfolio_slides .feature_holder_info .portfolio_title:hover a,
	.q_accordion_holder.accordion .ui-accordion-header:hover span.tab-title,
	.q_accordion_holder.accordion .ui-accordion-header.ui-state-active span.tab-title,
	.q_accordion_holder.accordion .ui-accordion-header:hover .icon-wrapper i,
	.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .icon-wrapper i{
		color: #535148 !important;
	}

	@media only screen and (max-width: 1000px){
		.dark:not(.sticky):not(.scrolled) .shopping_cart_header .header_cart:hover,
	    .light:not(.sticky):not(.scrolled) .shopping_cart_header .header_cart:hover,
		.light:not(.sticky):not(.scrolled) .side_menu_button > a:hover,
		.dark:not(.sticky):not(.scrolled) .side_menu_button > a:hover{
			color: #535148;
		}
	}

	
		.woocommerce-page ul.woocommerce-error strong,
		.woocommerce-page .select2-results li.select2-highlighted,
		.woocommerce-page .chosen-container .chosen-results li.active-result.highlighted,
		.woocommerce-page ul.products li.product .product-categories a:hover,
		.woocommerce ul.products li.product .product-categories a:hover,
		.woocommerce-page ul.products li.product h4:hover,
		.woocommerce-page ul.products li.product .price,
		.woocommerce ul.products li.product .price,
		.woocommerce-page .summary .product-categories a:hover,
		.woocommerce-page div.product .summary p.price span.amount,
		.woocommerce-page .star-rating,
		.woocommerce-page table.cart tbody span.amount,
		.woocommerce-page div.cart-collaterals div.cart_totals table tr.order-total strong span.amount,
		.woocommerce-page div.cart-collaterals div.cart_totals table tr.order-total strong,
		.woocommerce-page .checkout-opener-text a,
		.woocommerce-page form.checkout table.shop_table tfoot tr.order-total th,
		.woocommerce-page form.checkout table.shop_table tfoot tr.order-total td span.amount,
		.woocommerce-checkout table.shop_table td span.amount,
		.woocommerce-account table.shop_table td span.amount,
		.woocommerce-checkout .shop_table.order_details tr td a,
		.woocommerce-checkout .shop_table.order_details tfoot tr:last-child td span.amount,
		.woocommerce-page aside ul.product_list_widget li > a:hover,
		.woocommerce-page aside ul.product-categories li > a:hover,
		.woocommerce-page aside ul.product_list_widget li span.amount,
		.woocommerce-page .widget_shopping_cart p.total .amount,
		.woocommerce-page aside .widget ul.product-categories a:hover,
		.shopping_cart_header .header_cart:hover,
		.shopping_cart_dropdown ul li a:hover,
		.woocommerce-pagination ul li span,
		.woocommerce-pagination ul li a:hover{
			color: #535148;
		}
    


	#back_to_top:hover span,
	.blog_holder:not(.blog_single) article.format-link .post_text:hover,
	.blog_holder:not(.blog_single) article.format-quote .post_text:hover,
	.single_tags a,
	.single_links_pages > span,
	.single_links_pages a:hover span,
	.blog_load_more_button a,
	.mejs-controls .mejs-time-rail .mejs-time-handle,
	#wp-calendar td#today,
	.footer_top .widget.widget_search input[type="submit"],
	.side_menu .widget.widget_search input[type="submit"],
	.header_top .widget_search input[type="submit"],
	.widget .tagcloud a,
	.projects_holder article a.lightbox,
	.projects_holder article a.preview,
	.projects_holder article .portfolio_like,
	.portfolio_slides a.lightbox,
	.portfolio_slides a.preview,
	.portfolio_slides .portfolio_like,
	.portfolio_single .social_share_holder:hover > a,
	.q_load_more a,
	.portfolio_navigation .portfolio_button:hover a,
	.qbutton,
	#submit_comment,
	.q_dropcap.circle,
	.q_dropcap.square,
	.highlight,
	.q_message,
	.more_facts_button,
	.q_pie_graf_legend ul li .color_holder,
	.q_line_graf_legend ul li .color_holder,
	.q_price_table .active_price_table,
	.q_progress_bar .progress_content,
	.q_progress_bars_vertical .progress_content_outer .progress_content,
	.qode_carousels .flex-control-paging li a.flex-active,
	.vc_text_separator.full div,
	.q_social_icon_holder .fa-stack,
	.q_list.number.circle_number ul>li:before,
	.gallery_holder ul li .gallery_hover i,
	.gallery_holder ul li .gallery_hover i:hover,
	input.wpcf7-form-control.wpcf7-submit,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]),
	.q_list.circle ul > li:before,
	.spinner > div{
		background-color: #f3f0e4;
	}

	
    .projects_holder article a.lightbox:hover,
	.projects_holder article a.preview:hover,
	.projects_holder article .portfolio_like:hover,
	.portfolio_slides a.lightbox:hover,
	.portfolio_slides a.preview:hover,
	.portfolio_slides .portfolio_like:hover,
	.gallery_holder ul li .gallery_hover i:hover,
	.more_facts_holder.type2{
        background-color: rgba(243,240,228,0.7);
    }

	.carousel-inner .slider_content .text .qbutton.transparent_button:hover,
	.qbutton.transparent_button:hover,
	.box_holder_icon_inner .fa-stack:hover,
	.q_font_awsome_icon_square:hover,
	.q_font_awsome_icon_stack:hover i.fa-stack-base,
	.q_icon_with_title .icon_holder .fa-stack:hover{
		background-color: #f3f0e4 !important;
	}

	.ajax_loader_html,
	.qbutton.transparent_button,
	.q_dropcap.normal,
	.testimonials .flex-control-nav li a.flex-active,
	.testimonials .flex-control-nav li a:hover,
	input.wpcf7-form-control.wpcf7-submit[disabled]{
		border-color: #f3f0e4;
	}

	.qbutton.transparent_button:hover,
	.box_holder_icon_inner .fa-stack:hover,
	.q_font_awsome_icon_square:hover,
	.q_font_awsome_icon_stack:hover i.fa-stack-base,
	.q_icon_with_title .icon_holder .fa-stack:hover{
		border-color: #f3f0e4 !important;
	}

	
		.woocommerce-page .comment-respond .comment-form input[type="submit"], 
		.woocommerce-page .button,
		.woocommerce-page .shop_table .quantity,
		.woocommerce-page div.product .cart .quantity,
		.woocommerce-page ul.products li.product .added_to_cart,
		.woocommerce-account table.my_account_orders tbody tr td.order-actions a,
		.woocommerce-page .product .onsale,
		.woocommerce-page .product .single-onsale,
		.woocommerce .product .onsale,
		.woocommerce .product .single-onsale,
		.woocommerce-page mark,
		.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle,
		.shopping_cart_header .header_cart span{
			background-color: #b72e3d;
		}

    



    body{
    	    	 color: #535148;     	 font-size: 16px;     	font-weight: 500;	
    }

    
	
		
    
        .wrapper{
    	 background-color:#f3f0e4;     }

	span.highlight {
		background-color: #b41325;
	}






	.header_top{
		background-color: rgba(180,19,37,1);
	}


	header.sticky .header_top{
		background-color: rgba(180,19,37,0.7);
	}





	.content{
		margin-top: 0;
	}

	.content.content_top_margin{
		margin-top: 119px !important;
	}





	.touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;  
		background-position: center top !important;  
		background-attachment: scroll;
	}

    @media only screen and (max-width: 1000px){
        section.parallax_section_holder{
            height: auto !important;
            min-height: 300px;
            background-position: center top !important;
            background-attachment: scroll;
        }
    }



    @media only screen and (max-width: 768px){
        section.parallax_section_holder{
            min-height: 400px;
            background-size: cover;
        }
    }


 


	nav.main_menu > ul > li > a{
						font-family: 'Source Sans Pro', sans-serif;
						 font-style: normal; 		 font-weight: 400; 	}

	
	nav.main_menu > ul > li.active > a,
	nav.main_menu > ul > li:hover > a,
	.side_menu_button a:hover,
	.shopping_cart_header .header_cart:hover{
		color: #535148;
	}

    .popup_menu:hover:not(.opened) .line,
    .popup_menu:hover:not(.opened) .line:after,
    .popup_menu:hover:not(.opened) .line:before{
        background-color: #535148;
    }












	nav.mobile_menu > ul > li > a, nav.mobile_menu > ul > li > h6{
		 color: #fff; 													}

	nav.mobile_menu ul li ul li a, nav.mobile_menu ul li ul li h6{
															}

	nav.mobile_menu > ul > li:hover > a, nav.mobile_menu > ul > li.active > a{
		color: #fff !important;
	}


	nav.mobile_menu > ul > li{
		border-color: #f3f0e4;
	}

	@media only screen and (max-width: 1000px){
		nav.mobile_menu{
			background-color: #870413;
		}
	}


    .side_menu_button > a:hover, .mobile_menu_button span:hover, .shopping_cart_header .header_cart:hover{
    	color: #f3f0e4; 
	}

    .popup_menu:hover:not(.opened) .line,
    .popup_menu:hover:not(.opened) .line:after,
    .popup_menu:hover:not(.opened) .line:before{
        background-color: #f3f0e4;
    }

    @media only screen and (max-width: 1000px){
		.dark:not(.sticky):not(.scrolled) .shopping_cart_header .header_cart:hover,
	    .light:not(.sticky):not(.scrolled) .shopping_cart_header .header_cart:hover,
		.light:not(.sticky):not(.scrolled) .side_menu_button > a:hover,
		.dark:not(.sticky):not(.scrolled) .side_menu_button > a:hover{
			#f3f0e4;
		}
	}

	h1{
			color: #333; 				font-family: 'Oswald', sans-serif;
				font-size: 40px; 		line-height: 48px; 		font-style: normal; 		font-weight: 800; 	    	}

	h2,	h2 a{
		color: #333; 					font-family: 'Oswald', sans-serif;
				font-size: 35px; 		line-height: 43px; 		font-style: normal; 		font-weight: 700; 	    	}

	h3, h3 a, .call_to_action_text_wrapper span{
		color: #333; 				font-family: 'Oswald', sans-serif;
				font-size: 30px; 		line-height: 38px; 		font-style: normal; 		font-weight: 600; 	    	}

	h4,	h4 a{
		color: #333; 					font-family: 'Oswald', sans-serif;
				font-size: 25px; 		line-height: 33px; 		font-style: normal; 		font-weight: 500; 	    	}

	h5, h5 a{
		color: #fff; 				font-family: 'Lobster', sans-serif;
				font-size: 40px; 		line-height: 48px; 		font-style: normal; 		font-weight: 400; 	    	}

	h6, h6 a{
		color: #333; 				font-family: 'Oswald', sans-serif;
				font-size: 18px; 		line-height: 23px; 		font-style: normal;  		font-weight: 400; 			}

    p{
    	color: #535148;    	    		font-family: 'Open Sans', sans-serif;
    	    	font-size: 16px;    line-height: 23px;	margin-bottom: 5px;   font-weight: 500;}


    aside .widget li a,
    .widget.widget_rss li a.rsswidget,
	#wp-calendar caption,
	#wp-calendar tfoot a,
	.page_not_found h6{
    	color: #535148;    }

            .woocommerce-page .select2-container .select2-choice .select2-arrow:after,
        .woocommerce-page div.product p[itemprop='price'] del,
		.woocommerce-page div.product p[itemprop='price'] del span.amount,
		.woocommerce-page div.product div.product_meta > span a,
		.woocommerce-page div.product div.product_meta > span span,
		.woocommerce-page aside ul.product-categories li > a,
		.woocommerce-page aside ul.product_list_widget li del span.amount,
		.woocommerce-page .widget_shopping_cart .quantity span.amount{
            color: #535148;
        }
    
	a, p a{
		color: #535148;		font-style: normal;				text-decoration: none;	}

	a:hover,p a:hover{
		color: #535148;		text-decoration: none;	}


	.title .separator{
		text-align: ;
			}

	.title h6, .title{
		text-align: ;
	}

	.separator{
			height: 5px; 			margin-top: 5px; 			margin-bottom: 8px; 			background-color: #b72e3d; 	}

	.separator.small{
					
									;
			background: -moz-linear-gradient(left, rgba(180,19,37,0) 13%, rgba(180,19,37,0.6) 50%, rgba(180,19,37,0) 87%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, right top, color-stop(13%,rgba(180,19,37,0)), color-stop(50%,rgba(180,19,37,0.6)), color-stop(87%,rgba(180,19,37,0))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(left, rgba(180,19,37,0) 13%,rgba(180,19,37,0.6) 50%,rgba(180,19,37,0) 87%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(left, rgba(180,19,37,0) 13%,rgba(180,19,37,0.6) 50%,rgba(180,19,37,0) 87%); /* Opera 11.10+ */
			background: -ms-linear-gradient(left, rgba(180,19,37,0) 13%,rgba(180,19,37,0.6) 50%,rgba(180,19,37,0) 87%); /* IE10+ */
			background: linear-gradient(to right, rgba(180,19,37,0) 13%,rgba(180,19,37,0.6) 50%,rgba(180,19,37,0) 87%); /* W3C */
			
	}

	.caldera-forms-modal, .qbutton, #submit_comment, .q_load_more a{
			color: #f3f0e4; 			background-color: #870413; 	    	border-color: #f3f0e4; 													}

				.qbutton.transparent_button{
			color: #f3f0e4; 			border-color: #f3f0e4; 	}

	.caldera-forms-modal:hover, .qbutton:hover, #submit_comment:hover, .q_load_more a:hover{
		 color: #fff !important; 		 background: #535148 !important; 		 border-background: #fff !important; 	
	}

	.qbutton.transparent_button:hover{
			color: #fff !important; 		 background: #b41325 !important; 	
			border-color: #fff !important; 	}


	.footer_top_holder{
		background-color: #535148;
	}

	.footer_top .column_inner > div h4 { 
		color:#fff;
	}

	.footer_top .column_inner{ 
		border-color:#fff;
	}

	.footer_top p, .footer_top span, .footer_top li{
		color: #fff;
	}

    .footer_top a, .footer_top .widget.widget_rss li a.rsswidget, .footer_top #wp-calendar caption{
        color: #f3f0e4 !important;
    }

    .footer_top a:hover{
        color: #b41325 !important;
    }


	.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom li{
		color:#f3f0e4;
	}


	.woocommerce .content .content_inner > .container > .container_inner,
	.woocommerce-cart .content .content_inner > .container > .container_inner,
	.woocommerce-checkout .content .content_inner > .container > .container_inner,
	.woocommerce-account .content .content_inner > .container > .container_inner{
		padding-top:50px;
	}